@charset "utf-8";
/* CSS Document */
:root{
	--bg-1-exadecimal:#008266;
	--bg-2-exadecimal:#66A562;
	--bg-3-exadecimal:#C8D66C;
	--bg-1-rgba:rgba(0,130,102,.8);
	--bg-2-rgba:rgba(102,165,98,.8);
	--bg-3-rgba:rgba(200,214,108,.8);
	--cl-1-exadecimal:#FFFFFF;
	--cl-2-exadecimal:#FFFFFF;
	--cl-3-exadecimal:#FFFFFF;
	
	--bg-blue1:#CFE2FF;
	--bg-blue2:#9EC5FE;
	--bg-blue3:#6EA8FE;
	--bg-blue4:#3D8BFD;
	--bg-blue5:#0D6EFD;
	--bg-blue6:#0A58CA;
	--bg-blue7:#084298;
	--bg-blue8:#052C65;
	--bg-blue9:#031633;
	--bg-indigo1:#E0CFFC;
	--bg-indigo2:#C29FFA;
	--bg-indigo3:#A370F7;
	--bg-indigo4:#8540F5;
	--bg-indigo5:#6610F2;
	--bg-indigo6:#520DC2;
	--bg-indigo7:#3D0A91;
	--bg-indigo8:#290661;
	--bg-indigo9:#140330;
	--bg-purple1:#E2D9F3;
	--bg-purple2:#C5B3E6;
	--bg-purple3:#A98EDA;
	--bg-purple4:#8C68CD;
	--bg-purple5:#6F42C1;
	--bg-purple6:#59359A;
	--bg-purple7:#432874;
	--bg-purple8:#2C1A4D;
	--bg-purple9:#160D27;
	--bg-pink1:#F7D6E6;
	--bg-pink2:#EFADCE;
	--bg-pink3:#E685B5;
	--bg-pink4:#DE5C9D;
	--bg-pink5:#D63384;
	--bg-pink6:#AB296A;
	--bg-pink7:#801F4F;
	--bg-pink8:#561435;
	--bg-pink9:#2B0A1A;
	--bg-red1:#F8D7DA;
	--bg-red2:#F1AEB5;
	--bg-red3:#EA868F;
	--bg-red4:#E35D6A;
	--bg-red5:#DC3545;
	--bg-red6:#B02A37;
	--bg-red7:#842029;
	--bg-red8:#58151C;
	--bg-red9:#2C0B0E;
	--bg-orange1:#FFE5D0;
	--bg-orange2:#FECBA1;
	--bg-orange3:#FEB272;
	--bg-orange4:#FD9843;
	--bg-orange5:#FD7E14;
	--bg-orange6:#CA6510;
	--bg-orange7:#984C0C;
	--bg-orange8:#653208;
	--bg-orange9:#331904;
	--bg-yellow1:#FFF3CD;
	--bg-yellow2:#FFE69C;
	--bg-yellow3:#FFDA6A;
	--bg-yellow4:#FFCD39;
	--bg-yellow5:#FFC107;
	--bg-yellow6:#CC9A06;
	--bg-yellow7:#997404;
	--bg-yellow8:#664D03;
	--bg-yellow9:#332701;
	--bg-green1:#D1E7DD;
	--bg-green2:#A3CFBB;
	--bg-green3:#75B798;
	--bg-green4:#479F76;
	--bg-green5:#198754;
	--bg-green6:#146C43;
	--bg-green7:#0F5132;
	--bg-green8:#0A3622;
	--bg-green9:#051B11;
	--bg-teal1:#D2F4EA;
	--bg-teal2:#A6E9D5;
	--bg-teal3:#79DFC1;
	--bg-teal4:#4DD4AC;
	--bg-teal5:#20C997;
	--bg-teal6:#1AA179;
	--bg-teal7:#13795B;
	--bg-teal8:#0D503C;
	--bg-teal9:#06281E;
	--bg-cyan1:#CFF4FC;
	--bg-cyan2:#9EEAF9;
	--bg-cyan3:#6EDFF6;
	--bg-cyan4:#3DD5F3;
	--bg-cyan5:#0DCAF0;
	--bg-cyan6:#0AA2C0;
	--bg-cyan7:#087990;
	--bg-cyan8:#055160;
	--bg-cyan9:#032830;
	--bg-gray1:#F8F9FA;
	--bg-gray2:#E9ECEF;
	--bg-gray3:#DEE2E6;
	--bg-gray4:#CED4DA;
	--bg-gray5:#ADB5BD;
	--bg-gray6:#6C757D;
	--bg-gray7:#495057;
	--bg-gray8:#343A40;
	--bg-gray9:#212529;
	--bg-sinval:#FD9301;
}
.listo{background:url(../ico/png1.jpeg) no-repeat 0 0;background-size:auto 25px;padding-left:25px !important;}
.lupa{background:url(../ico/png4.jpeg) no-repeat 0 0;background-size:auto 25px;padding-left:25px !important;}
body *,[class^="col-"], ul, p, label, input, select, textarea, input[type="text"], input[type="button"], input[type="submit"], input[type="password"], a, option{font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;}
h1{font-size:160% !important;font-weight:bold;}
h2{font-size:150% !important;font-weight:bold;}
h3{font-size:140% !important;font-weight:bold;}
h4{font-size:130% !important;font-weight:bold;}
a{text-decoration:none !important;}
.dir,.com,.log{position:fixed;bottom:0;z-index:999999;background:var(--bg-1-exadecimal,#008266);padding:.2em; border-radius:1em 1em 0 0;}
.dir:hover, .com:hover, .log:hover{background:rgba(0,130,102,.8);}
.dir a,.com a,.log a{color:#FFF !important;}
.dir{left:45%;}
.com{left:0;}
.log{right:0;}
.fnd-pintar{background:url(img/logocenter.png) repeat-x;background-size:auto 70px;}
textarea{resize:none !important;}
.logout-new{position:fixed !important;right:0;bottom:0;background-color:#40538E !important;color:#FFFFFF !important;padding:.5em 1em !important;border-radius:1em 0 0 0 !important;z-index:999999;}
.logout-new:hover{box-shadow:0 0 1em #000 !important;-moz-box-shadow:0 0 1em #000 !important;-o-box-shadow:0 0 1em #000 !important;-webkit-box-shadow:0 0 1em #000 !important;}
.logout-new a{color:#FFFFFF !important;text-decoration:none !important;} 
.bg-blue1{background-color:#CFE2FF !important;color:#000000 !important;}
.bg-blue2{background-color:#9EC5FE !important;color:#000000 !important;}
.bg-blue3{background-color:#6EA8FE !important;color:#000000 !important;}
.bg-blue4{background-color:#3D8BFD !important;color:#000000 !important;}
.bg-blue5{background-color:#0D6EFD !important;color:#000000 !important;}
.bg-blue6{background-color:#0A58CA !important;color:#FFFFFF !important;}
.bg-blue7{background-color:#084298 !important;color:#FFFFFF !important;}
.bg-blue8{background-color:#052C65 !important;color:#FFFFFF !important;}
.bg-blue9{background-color:#031633 !important;color:#FFFFFF !important;}

.bg-indigo1{background-color:#E0CFFC !important;color:#000000 !important;}
.bg-indigo2{background-color:#C29FFA !important;color:#000000 !important;}
.bg-indigo3{background-color:#A370F7 !important;color:#000000 !important;}
.bg-indigo4{background-color:#8540F5 !important;color:#000000 !important;}
.bg-indigo5{background-color:#6610F2 !important;color:#000000 !important;}
.bg-indigo6{background-color:#520DC2 !important;color:#FFFFFF !important;}
.bg-indigo7{background-color:#3D0A91 !important;color:#FFFFFF !important;}
.bg-indigo8{background-color:#290661 !important;color:#FFFFFF !important;}
.bg-indigo9{background-color:#140330 !important;color:#FFFFFF !important;}

.bg-purple1{background-color:#E2D9F3 !important;color:#000000 !important;}
.bg-purple2{background-color:#C5B3E6 !important;color:#000000 !important;}
.bg-purple3{background-color:#A98EDA !important;color:#000000 !important;}
.bg-purple4{background-color:#8C68CD !important;color:#000000 !important;}
.bg-purple5{background-color:#6F42C1 !important;color:#000000 !important;}
.bg-purple6{background-color:#59359A !important;color:#FFFFFF !important;}
.bg-purple7{background-color:#432874 !important;color:#FFFFFF !important;}
.bg-purple8{background-color:#2C1A4D !important;color:#FFFFFF !important;}
.bg-purple9{background-color:#160D27 !important;color:#FFFFFF !important;}

.bg-pink1{background-color:#F7D6E6 !important;color:#000000 !important;}
.bg-pink2{background-color:#EFADCE !important;color:#000000 !important;}
.bg-pink3{background-color:#E685B5 !important;color:#000000 !important;}
.bg-pink4{background-color:#DE5C9D !important;color:#000000 !important;}
.bg-pink5{background-color:#D63384 !important;color:#000000 !important;}
.bg-pink6{background-color:#AB296A !important;color:#FFFFFF !important;}
.bg-pink7{background-color:#801F4F !important;color:#FFFFFF !important;}
.bg-pink8{background-color:#561435 !important;color:#FFFFFF !important;}
.bg-pink9{background-color:#2B0A1A !important;color:#FFFFFF !important;}

.bg-red1{background-color:#F8D7DA !important;color:#000000 !important;}
.bg-red2{background-color:#F1AEB5 !important;color:#000000 !important;}
.bg-red3{background-color:#EA868F !important;color:#000000 !important;}
.bg-red4{background-color:#E35D6A !important;color:#000000 !important;}
.bg-red5{background-color:#DC3545 !important;color:#000000 !important;}
.bg-red6{background-color:#B02A37 !important;color:#FFFFFF !important;}
.bg-red7{background-color:#842029 !important;color:#FFFFFF !important;}
.bg-red8{background-color:#58151C !important;color:#FFFFFF !important;}
.bg-red9{background-color:#2C0B0E !important;color:#FFFFFF !important;}

.bg-orange1{background-color:#FFE5D0 !important;color:#000000 !important;}
.bg-orange2{background-color:#FECBA1 !important;color:#000000 !important;}
.bg-orange3{background-color:#FEB272 !important;color:#000000 !important;}
.bg-orange4{background-color:#FD9843 !important;color:#000000 !important;}
.bg-orange5{background-color:#FD7E14 !important;color:#000000 !important;}
.bg-orange6{background-color:#CA6510 !important;color:#FFFFFF !important;}
.bg-orange7{background-color:#984C0C !important;color:#FFFFFF !important;}
.bg-orange8{background-color:#653208 !important;color:#FFFFFF !important;}
.bg-orange9{background-color:#331904 !important;color:#FFFFFF !important;}

.bg-yellow1{background-color:#FFF3CD !important;color:#000000 !important;}
.bg-yellow2{background-color:#FFE69C !important;color:#000000 !important;}
.bg-yellow3{background-color:#FFDA6A !important;color:#000000 !important;}
.bg-yellow4{background-color:#FFCD39 !important;color:#000000 !important;}
.bg-yellow5{background-color:#FFC107 !important;color:#000000 !important;}
.bg-yellow6{background-color:#CC9A06 !important;color:#FFFFFF !important;}
.bg-yellow7{background-color:#997404 !important;color:#FFFFFF !important;}
.bg-yellow8{background-color:#664D03 !important;color:#FFFFFF !important;}
.bg-yellow9{background-color:#332701 !important;color:#FFFFFF !important;}

.bg-green1{background-color:#D1E7DD !important;color:#000000 !important;}
.bg-green2{background-color:#A3CFBB !important;color:#000000 !important;}
.bg-green3{background-color:#75B798 !important;color:#000000 !important;}
.bg-green4{background-color:#479F76 !important;color:#000000 !important;}
.bg-green5{background-color:#198754 !important;color:#000000 !important;}
.bg-green6{background-color:#146C43 !important;color:#FFFFFF !important;}
.bg-green7{background-color:#0F5132 !important;color:#FFFFFF !important;}
.bg-green8{background-color:#0A3622 !important;color:#FFFFFF !important;}
.bg-green9{background-color:#051B11 !important;color:#FFFFFF !important;}

.bg-teal1{background-color:#D2F4EA !important;color:#000000 !important;}
.bg-teal2{background-color:#A6E9D5 !important;color:#000000 !important;}
.bg-teal3{background-color:#79DFC1 !important;color:#000000 !important;}
.bg-teal4{background-color:#4DD4AC !important;color:#000000 !important;}
.bg-teal5{background-color:#20C997 !important;color:#000000 !important;}
.bg-teal6{background-color:#1AA179 !important;color:#FFFFFF !important;}
.bg-teal7{background-color:#13795B !important;color:#FFFFFF !important;}
.bg-teal8{background-color:#0D503C !important;color:#FFFFFF !important;}
.bg-teal9{background-color:#06281E !important;color:#FFFFFF !important;}

.bg-cyan1{background-color:#CFF4FC !important;color:#000000 !important;}
.bg-cyan2{background-color:#9EEAF9 !important;color:#000000 !important;}
.bg-cyan3{background-color:#6EDFF6 !important;color:#000000 !important;}
.bg-cyan4{background-color:#3DD5F3 !important;color:#000000 !important;}
.bg-cyan5{background-color:#0DCAF0 !important;color:#000000 !important;}
.bg-cyan6{background-color:#0AA2C0 !important;color:#FFFFFF !important;}
.bg-cyan7{background-color:#087990 !important;color:#FFFFFF !important;}
.bg-cyan8{background-color:#055160 !important;color:#FFFFFF !important;}
.bg-cyan9{background-color:#032830 !important;color:#FFFFFF !important;}

.bg-gray1{background-color:#F8F9FA !important;color:#000000 !important;}
.bg-gray2{background-color:#E9ECEF !important;color:#000000 !important;}
.bg-gray3{background-color:#DEE2E6 !important;color:#000000 !important;}
.bg-gray4{background-color:#CED4DA !important;color:#000000 !important;}
.bg-gray5{background-color:#ADB5BD !important;color:#000000 !important;}
.bg-gray6{background-color:#6C757D !important;color:#FFFFFF !important;}
.bg-gray7{background-color:#495057 !important;color:#FFFFFF !important;}
.bg-gray8{background-color:#343A40 !important;color:#FFFFFF !important;}
.bg-gray9{background-color:#212529 !important;color:#FFFFFF !important;}

.btn-sinval{color:#fff;background-color:#FD9301;border-color:#FD9301;}
.btn-sinval:hover{color:#fff;background-color:#C88601;border-color:#C88601;}
.btn-check:focus + .btn-sinval,.btn-sinval:focus{color:#fff;background-color:#bb2d3b;border-color:#b02a37;box-shadow: 0 0 0 0.25rem rgba(253,147,1,0.5);}
.btn-check:checked + .btn-sinval,.btn-check:active + .btn-sinval,.btn-sinval:active,.btn-sinval.active,.show > .btn-sinval.dropdown-toggle{color:#fff;background-color:#b02a37;border-color:#a52834;}
.btn-check:checked + .btn-sinval:focus,.btn-check:active + .btn-sinval:focus,.btn-sinval:active:focus,.btn-sinval.active:focus,.show > .btn-sinval.dropdown-toggle:focus{box-shadow: 0 0 0 0.25rem rgba(253,147,1,0.5);}
.btn-sinval:disabled, .btn-sinval.disabled{color:#fff;background-color:#FD9301;border-color:#FD9301;}
.imglink2:hover{border-radius:2em;-webkit-border-radius:2em;-moz-border-radius:2em;filter:saturate(180%);-webkit-filter:saturate(180%);-moz-filter:saturate(180%);-ms-filter:saturate(180%);transition:all 0.8s ease-in-out;-moz-transition:all 0.8s ease-in-out;-webkit-transition:all 0.8s ease-in-out;-o-transition:all 0.8s ease-in-out;}
.imglink:hover{border-radius:50%;-webkit-border-radius:50%;box-shadow:0px 0px 5px 5px #008266;-webkit-box-shadow:0px 0px 5px 5px #008266;transition:all 0.8s ease-in-out;-moz-transition:all 0.8s ease-in-out;-webkit-transition:all 0.8s ease-in-out;-o-transition:all 0.8s ease-in-out;}
[class^="col-"],span,ul,p,label,input,select,textarea,input[type="text"],input[type="button"],input[type="submit"],input[type="password"],a,option{font-size:8px !important;}
.imglink,.imglink2,.imglink3,.imglink4,.imglink5,.imglink6{height:80px !important;width:auto !important;}
.icon{
	margin-right: .5em !important;
}
.text-nivel1, .text-nivel2, .text-nivel3, .text-nivel4{
	font-weight: bold;
	display:block;
	width:100%;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}
.text-nivel1{
	font-size:170% !important;
}
.text-nivel2{
	font-size:150% !important;
}
.text-nivel3{
	font-size:130% !important;
}
.text-nivel4{
	font-size:110% !important;
}
@media (min-width:576px){
	.listo{background:url(../ico/png1.jpeg) no-repeat 0 0;background-size:auto 40px;padding-left:50px !important;}
	.lupa{background:url(../ico/png4.jpeg) no-repeat 0 0;background-size:auto 25px;padding-left:25px !important;}
	[class^="col-"],span,ul,p,label,input,select,textarea,input[type="text"],input[type="button"],input[type="submit"],input[type="password"],a,option,.input-group-text{font-size:10px !important;}
	.imglink,.imglink2,.imglink3,.imglink4,.imglink5,.imglink6{height:100px !important;width:auto !important;}
}
@media (min-width:768px){
	.listo{background:url(../ico/png1.jpeg) no-repeat 0 0;background-size:auto 30px;padding-left:30px !important;}
	.lupa{background:url(../ico/png4.jpeg) no-repeat 0 0;background-size:auto 30px;padding-left:30px !important;}
	[class^="col-"],span,ul,p,label,input,select,textarea,input[type="text"],input[type="button"],input[type="submit"],input[type="password"],a,option,.input-group-text{font-size:12px !important;}
	.imglink,.imglink2,.imglink3,.imglink4,.imglink5,.imglink6{height:150px !important;width:auto !important;}
}
@media (min-width:992px){
	.listo{background:url(../ico/png1.jpeg) no-repeat 0 0;background-size:auto 35px;padding-left:35px !important;}
	.lupa{background:url(../ico/png4.jpeg) no-repeat 0 0;background-size:auto 35px;padding-left:35px !important;}
	[class^="col-"],span,ul,p,label,input,select,textarea,input[type="text"],input[type="button"],input[type="submit"],input[type="password"],a,option,.input-group-text{font-size:14px !important;}
	.imglink,.imglink2,.imglink3,.imglink4,.imglink5,.imglink6{height:200px !important;width:auto !important;}
}
@media (min-width:1200px){
	.listo{background:url(../ico/png1.jpeg) no-repeat 0 0;background-size:auto 40px;padding-left:40px !important;}
	.lupa{background:url(../ico/png4.jpeg) no-repeat 0 0;background-size:auto 40px;padding-left:40px !important;}
	[class^="col-"],span,ul,p,label,input,select,textarea,input[type="text"],input[type="button"],input[type="submit"],input[type="password"],a,option,.input-group-text{font-size:16px !important;}
	.imglink,.imglink2,.imglink3,.imglink4,.imglink5,.imglink6{height:250px !important;width:auto !important;}
}

.espera{
	background-color:yellow !important;
	color:black !important;
}
.vencido{
	background-color:red !important;
	color:black !important;
}
.activo{
	background-color:green !important;
	color:black !important;
}
.no-acreditado{
	background-color:#db0007 !important;
	color:#FFFFFF !important;
}
.acreditado{
	background-color:#00b93c !important;
	color:#FFFFFF !important;
}
select:invalid{
	border-color:red;
	background-color:#DDDDDD;
	color:#888888;
}
.bd-b2{
	border-bottom: 2px solid #red;
	box-shadow: 0 0 1em 0 darkcyan;
}
